@charset "utf-8";
/* CSS Document */

BODY {
background-color: #99ccff;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
}

.head_pic {
border:1px solid #ffffff;
}

.entry-title_1 {
font-size:1.90em;
font-weight:normal;
letter-spacing:1px;
}

.entry-title_2 {
font-size:1.20em;
font-weight:normal;
font-style:italic;
font-weight:bold;
}

p {
margin-top:2px;
margin-bottom:15px;
line-height:160%;
text-align:justify;
}

a {
color:#0066cc;
text-decoration:none;
}

.swatch_1 {
padding:10px 5px 5px 5px;
}

.swatch_2 {
padding:0px 5px 5px 5px;
}

.picture_left {
float:left;
margin:5px 5px 5px 0px;
padding:3px;
font-style:italic;
background-color:#E2E2E2;
font-size:12px;
line-height:100%;
text-align:center;
}

.picture_right {
float:right;
margin:5px 0px 5px 5px;
padding:3px;
font-style:italic;
background-color:#E2E2E2;
font-size:12px;
line-height:100%;
text-align:center;
}

li {
padding-bottom:10px;
}

.form_head {
font-weight:bold;
padding:3px 0px 5px 0px;
border-top:1px solid #E2E2E2;
}

.form_cell_1 {
padding-bottom:2px;
}

.form_cell_2 {
padding-bottom:2px;
font-size:10px;
}

.form_field {
width:180px;
border:1px solid #cccccc;
}

.form_field_2 {
width:180px;
background-color: #E2E2E2;
border:1px solid #cccccc;
}
textarea {
border:1px solid #cccccc;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width:498px;
}

.submit_button {
border:1px solid #cccccc;
padding:5px 40px 5px 40px;
background-color:#e2e2e2;
font-weight:bold;
text-transform:uppercase;
font-size:10px;
cursor:pointer;
}